/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.rot {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-name: rot;
          animation-name: rot;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
@-webkit-keyframes rot {
  from {

  }
  40% {

  }
  to {

  }
}
@keyframes rot {
  from {

  }
  40% {

  }
  to {

  }
}
.circlStart0 {
  -webkit-animation-name: circl0;
          animation-name: circl0;
  -webkit-animation-duration: 7.3s;
          animation-duration: 7.3s;
  -webkit-animation-timing-function: cubic-bezier(.58,.58,.74,.74);
          animation-timing-function: cubic-bezier(.58,.58,.74,.74);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.circlStart1 {
  -webkit-animation-name: circl1;
          animation-name: circl1;
  -webkit-animation-duration: 7.2s;
          animation-duration: 7.2s;
  -webkit-animation-timing-function: cubic-bezier(.58,.58,.74,.74);
          animation-timing-function: cubic-bezier(.58,.58,.74,.74);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.circlStart2 {
  -webkit-animation-name: circl2;
          animation-name: circl2;
  -webkit-animation-duration: 7.1s;
          animation-duration: 7.1s;
  -webkit-animation-timing-function: cubic-bezier(.58,.58,.74,.74);
          animation-timing-function: cubic-bezier(.58,.58,.74,.74);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.circlStart3 {
  -webkit-animation-name: circl3;
          animation-name: circl3;
  -webkit-animation-duration: 7s;
          animation-duration: 7s;
  -webkit-animation-timing-function: cubic-bezier(.58,.58,.74,.74);
          animation-timing-function: cubic-bezier(.58,.58,.74,.74);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
@-webkit-keyframes circl3 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 80%;
  }
}
@keyframes circl3 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 80%;
  }
}
@-webkit-keyframes circl0 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 50%;
  }
}
@keyframes circl0 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 50%;
  }
}
@-webkit-keyframes circl1 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 60%;
  }
}
@keyframes circl1 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 60%;
  }
}
@-webkit-keyframes circl2 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 70%;
  }
}
@keyframes circl2 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 70%;
  }
}
@keyframes circl3 {
  from {
    top: .2vw;
    width: .1vw;
    height: .1vh;
    -webkit-filter: opacity(1);
            filter: opacity(1);
  }
  to {
    left: 80%;
  }
}
